Bug 109483 - Mozilla pop-ad blocker dialog is not displayed correctly
Mozilla pop-ad blocker dialog is not displayed correctly
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-08 07:47 EST by Bernd Bartmann
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-02 17:25:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of the pop-ad blocker dialog window (31.55 KB, image/jpeg)
2003-11-08 07:48 EST, Bernd Bartmann
no flags Details

  None (edit)
Description Bernd Bartmann 2003-11-08 07:47:25 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030

Description of problem:
While surfing to a web site containing pop-ads Mozilla opened a little
dialog windows to configure pop-ad blocking. The Ok/Cancel buttons are
invisible. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Surf to a web site containing pop-ads
2. 
3.
    

Additional info:
Comment 1 Bernd Bartmann 2003-11-08 07:48:24 EST
Created attachment 95825 [details]
Screenshot of the pop-ad blocker dialog window

Look for OK/Cancel dialog buttons.
Comment 2 Christopher Blizzard 2003-12-02 17:02:48 EST
Is that window resizable?
Comment 3 Bernd Bartmann 2003-12-02 17:18:07 EST
If I remember correctly the dialog windows wasn't resizeable. Do you
know how I can reproduce the scenario? It seems that after activating
pop-ad blocking in the preferences there is no way to get this dialog
box once again.
Comment 4 Christopher Blizzard 2003-12-02 17:25:12 EST
Actually, this is a dup of an upstream bug.

http://bugzilla.mozilla.org/show_bug.cgi?id=220460

Note You need to log in before you can comment on or make changes to this bug.